body,html{
word-spacing:1px;
letter-spacing:1px;
font-size:11px;
line-height:175%;
color:#ffffff;
background:#000000;
text-align:center;
margin:0px;
padding:0px;
font-family:'Andale Mono',Trebuchet,Arial,sans-serif;
}

pre{word-spacing:1px;
letter-spacing:1px;
font-size:10px;
line-height:175%;
font-family:'Andale Mono',Trebuchet,Arial,sans-serif;
margin:0px;
padding:0px;
}

hr
{
height:1px;
padding:0px;margin-bottom:5px;
}

ul 
{
	margin:0px;
	padding-left: 10px;
}

li
{
	padding: 0px;
	padding-bottom:1px;
	margin:0px;
	list-style:none;
}

a.bigFont,a.bigFont:link,a.bigFont:visited 
{
font-size:14px;
}


div
{
padding:10px;
}
h2,h3{
padding:5px;
font-size:15px;
font-family:'Andale Mono',Trebuchet,Arial,sans-serif;
font-variant: small-caps;
font-weight:bold;
}
h3
{font-weight:bold;

font-size:14px;
}
.topLink
{
font-size:9px;
}
.lyricsBy
{
padding:0px;margin:0px;line-height:100%;
padding-bottom:10px;
padding-left:10px;
font-style: italic;

}
.lyricsTitle
{

padding:0px;margin:0px;line-height:100%;
padding-top:10px;
}
.lyricsCopyright
{
padding:0px;margin:0px;
line-height:100%;
margin-top:0px;
padding-bottom:100px;
padding-left:10px;
font-style: italic;

}

.container
{
	padding:0px;
	position:relative;
	text-align:justify;
	width:800px;
	height:900px;
	margin-left:auto;margin-right:auto;
	background-repeat: no-repeat;
}

.lyricThumbs
{
border:5px #CD9F87 solid; padding:10px;
}
#topbanner
{
position:absolute;
top:0px;
height:40px;
width:800px;
}
#containerHome
{
	background-image:url('../images/home.jpg');
}

#container1
{
	background-image:url('../images/imagecycle1.jpg');
}
#container2
{
	background-image:url('../images/imagecycle2.jpg');
}
#container3
{
	background-image:url('../images/imagecycle1.jpg');
}
#container4
{
	background-image:url('../images/default.jpg');
}
#containerStore
{
	background-image:url('../images/storeHolder.jpg');
}
.noMoreGaps
{
	padding:0px; margin:0px;
}

#links
{
	padding:0px;
	font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size:15px;	

	font-variant: small-caps;	
	padding-left:20px;
	width:600px;
	padding-top:80px;
}

#mainContent
{
	position:absolute;
	padding:0px;
	top:157px;
	left:10px;
	height:530px;
	width:790px;
	overflow:auto;
}

#mainContentHalf
{
	position:absolute;
	padding:0px;
	top:157px;
	left:10px;
	height:539px;
	width:440px;
	overflow:auto;
}

#mainContentNoPadd
{
	position:absolute;
	padding:0px;
	top:157px;
	left:0px;
	height:539px;
	width:800px;
	overflow:hidden;
}
#tracklist
{
position:absolute;
right:15px;
top:15px;
text-align:right;
}

a,a:link,a:visited {
font-size:11px;
color:#CD9F87;
text-decoration:none;
}

a:hover
{
color:#ffffff;
text-decoration:underline;
}

/*--------- links top */
a.linksTop,a.linksTop:link,a.linksTop:visited
{
	font-size:15px;

}
a.linksTop:hover
{
text-decoration:overline;
}

#lowerContent
{

padding:0px;
position: absolute;

top:720px;
width:800px;
height:230px;
}
#botterLeft
{
position: absolute;
top:10px;
width:250px;

}

#botterMiddle
{
position: absolute;
text-align:center;
top:10px;
left:266px;
width:230px;
}

/* - --------------- ------- */
#botterRight
{
position: absolute;
top:10px;
width:250px;
right:0px;
}

#newAlbumThumb
{
position: absolute;
top:10px; 
left:10px;
width:160px;
height:160px;
}
#newAlbumText
{
position: absolute;
top:20px; 
right:0px;
width:50px;
text-align:right;
}

#newAlbumThumbHome
{
position: absolute;
top:55px; 
left:25px;
width:100px;
height:100px;
}
#lgthumb
{
position: absolute;
top:53px; 
right:15px;
width:100px;
text-align:center;
}

#bottomRule
{
position:absolute;
width:250px;
left:10px;
top:160px;
}
#snowGlobe
{
position:absolute;
top:70px;
left:50px;
}

.thumbs
{
width:130px:height:130px;
padding:20px;margin:25px;
border: 1px #CD9F87 solid;
}
.galleryItem
{
margin-left:auto;margin-right:auto;
text-align:center;
}

img
{
	border: 0px #CD9F87 solid;
}

#banner
{
position: absolute;
top:0px;
right:0px;
height:37px;
}
/* ----------------- Footer ------------- */
#copyright
{
position: absolute;
top:190px;
left:0px;
}

#player
{
position: absolute;
top:190px;
right:20px;
}

form,input,submit{ 
padding:0px;margin:0px;
}

#mailinglistFormHome
{
position: absolute;
top:12px;
right:0px;
width:250px;
}
#mailinglistForm
{
position: absolute;
top:50px;
left:50px;
width:80px;
}
#mailinglistText
{
position: absolute;
top:20px;
left:50px;
}
#email
{
position: absolute;
top:10px;
left:10px;
width:120px;
height:20px;
}
#button
{
position: absolute;
top:50px;
left:10px;
width:120px;
height:25px;
}
#emailHome
{
position: absolute;
top:10px;
left:10px;
width:120px;
height:20px;
}
#buttonHome
{
position: absolute;
top:10px;
right:10px;
width:120px;
height:25px;
}
/* ----------------- Footer ------------- */

/* ----------- Commungity -----------*/

#communityForum
{
position:absolute;
top:140px;
}


#communityList
{
position:absolute;
top:30px;
}

#communityUnity
{
position:absolute;
top:200px;
left:30px;
}
/* -----------About -----------*/

#aboutInfo
{
font-size:x-large;
position:absolute;
top:80px;
}


#aboutCopy
{
position:absolute;
bottom:80px;
overflow:hidden;
}


/* ----------Video -----------*/

#videoPlayer
{
position:absolute;
top:60px;
left:20px;
width:500px;
height:379px;
}

#videoList
{
position:absolute;
right:30px;
top:60px;
width:200px;

}